For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
StatusDashboard
  • Getting Started
    • Introduction
    • Authentication
    • Rate Limits
    • Error Handling
  • Guides
    • Cash-In (Receiving Payments)
    • Cash-Out (Sending Payments)
    • PIX Keys Management
    • Webhooks Integration
    • MED (Special Returns)
  • API Reference
      • GETGet Limits
      • GETList Pending Limit Requests
      • POSTRequest Limit Change
      • GETGet Limit Request by ID
LogoLogo
StatusDashboard
API ReferencePix Limits

Request Limit Change

POST
https://api.brzip.com.br/api/v1/pix/limits/requests
POST
/api/v1/pix/limits/requests
$curl -X POST https://api.brzip.com.br/api/v1/pix/limits/requests \
> -H "Content-Type: application/json" \
> -d '{
> "type": "pix_in",
> "period": "daily",
> "requested_amount": "500000.00"
>}'
1{
2 "success": true,
3 "data": {
4 "id": "25fc934e-bee7-4ac9-a4c8-1bbfd99fbccc",
5 "account_id": "cc630098-dcee-4bd0-b0de-4e00bbeef4d6",
6 "type": "pix_in",
7 "period": "daily",
8 "current_amount": "0",
9 "requested_amount": "10",
10 "reason": "",
11 "status": "pending",
12 "expires_at": "2026-04-21T23:00:20.434052014Z",
13 "created_at": "2026-04-18T23:00:20.434052425Z",
14 "updated_at": "2026-04-18T23:00:20.434052575Z"
15 }
16}
Creates a request to change a PIX transaction limit. The request remains pending until approved or rejected by an administrator. **Rules:** - Only one pending request per type/period is allowed - If one already exists, returns HTTP 409 **Scope:** `pix:limits:write`
Was this page helpful?
Previous

Get Limit Request by ID

Next
Built with

Creates a request to change a PIX transaction limit. The request remains pending until approved or rejected by an administrator.

Rules:

  • Only one pending request per type/period is allowed
  • If one already exists, returns HTTP 409

Scope: pix:limits:write

Request

This endpoint expects an object.
typeenumRequired
Limit type
Allowed values:
periodenumRequired
Time period
Allowed values:
requested_amountstringRequired

Requested amount (decimal string)

reasonstringOptional

Justification for the request (optional)

Response

Limit change request created
successboolean
dataobject

Errors

409
Conflict Error